body {font-family: Arial, Helvetica, sans-serif;text-align:center;margin:0px 0px 20px 0px;padding:0px;background:url(../img/ui/bck.gif) repeat-x #ffffff;font-size:11px; position:relative;}
td {font-family: Arial, Helvetica, sans-serif;}
th {font-family: Arial, Helvetica, sans-serif;}
textarea {font-family: Arial, Helvetica, sans-serif;}
form { display:inline;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}

.cll {clear:left;font-size:0px;line-height:0px;}
.clr {clear:right;font-size:0px;line-height:0px;}
.clb {clear:both;font-size:0px;line-height:0px;}

.orange {color: #FF6704;}
p {color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-top:3px; padding-left:40px;} 
h1 {color: #FF6704; font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-left:20px; height:50px; line-height:40px;} 
h2 {color: #080C92; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-left:20px; margin-top:20px; margin-bottom:0px;} 

#autoskla {width:981px;margin:0px auto; text-align:left;position:relative;}

#header {width:727px;height:94px;position:relative;}
#header #logo {position:absolute;left:40px;top:13px;}

#textbox {width:664px;text-align:left; margin-left:29px;position:absolute;left:0px; top:440px;}
#textbox.bck {background:url(../img/ui/bottom-bck.gif) repeat-y; height:auto;}
#boxback a {color:#000000;}

#odkazy {margin:15px 0px 10px 0px; color:#000000;}
#odkazy a {color:#000000; text-decoration:none;}
#odkazy a:hover {color:#000000; text-decoration:underline;}
